xcb_get_screen_saver_reply_t Struct Reference
XCB API

xcb_get_screen_saver_reply_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | timeout
uint16_t | interval
uint8_t | prefer_blanking
uint8_t | allow_exposures
uint8_t | pad1 [18]

## Detailed Description

xcb_get_screen_saver_reply_t

The documentation for this struct was generated from the following file:

- xproto.h